Subject: Re: Removing some packages
To: Martti Kuparinen <>
From: Ignatios Souvatzis <>
List: tech-pkg
Date: 09/15/2005 11:19:49

On Thu, Sep 15, 2005 at 09:26:51AM +0300, Martti Kuparinen wrote:

> I'd like to remove these from pkgsrc before Q3 branch is created:
> * pkgsrc/x11/xfce3
>   - no longer supported (and we have xfce 4.x in pkgsrc)

I don't like that. xfce4 is a monster to build and install, compared to
xfce3. Any reason we can't keep the last version of it?